@charset "shift_jis";
/* CSS Document */


.ninshou { background-image: url(../img/ninshou_bg.png); background-repeat: no-repeat; background-size: 100%; margin: 0 auto; position: relative; text-align: center; padding-bottom: 30px; }
.enter_b { padding-top: 99%; width: 90%; margin: 0 auto 20px; }
.enter_b img { }
.leave_b { margin: 10px auto; }
/*よくある質問（アコーディオン）*/

button { margin: 0; padding: 0; background: inherit; border: inherit; font: inherit; outline: none; width: 100%; display: block; text-align: left; color: inherit; background-color: #FFF; }
[data-accordion] [data-content] {
 background: rgb(255, 237, 237);
text-align:left;
}
/*お問合わせ*/
#form_container { padding:10px; margin: 0 10px 1em; background-color: #FFF; -webkit-border-radius: 10px; border-radius: 10px; display: block; text-align: left; }
.user_name, .email { -webkit-appearance: none; appearance: none; border: 2px solid #F6C; -webkit-border-radius: 3px; border-radius: 3px; font-size: 14px; padding: 5px !important; color: #ec2582; margin-bottom: 10px; }
input::-webkit-input-placeholder {
 color: #ec2582;
 font-family: Arial-BoldMT, "HiraKakuProN-W6", "ヒラギノ角ゴ ProN W6";
}
select { width: 100%; }
.user_name, .user_mail, .user_contact { -webkit-appearance: none; appearance: none; border: 2px solid #F6C; -webkit-border-radius: 3px; border-radius: 3px; font-size: 14px; padding: 6px 5px !important; color: #ec2582; margin-bottom: 10px; }
.user_select { -webkit-appearance: none; appearance: none; border: solid 2px #F6C; -webkit-border-radius: 3px; border-radius: 3px; font-size: 14px; padding: 5px; color: #ec2582; background-size: 12px 6px; margin-bottom: 10px; font-family: Arial-BoldMT, "HiraKakuProN-W6", "ヒラギノ角ゴ ProN W6"; font-weight: bolder; background-image: url(../images/tri.png); background-repeat: no-repeat; background-position: 98% 50%; }
.kakunin { display: block; width: 80%; height: 40px; margin: 0px auto 15px; /*border: solid 2px #000;*/
	background: #FF4D00; color: #fff; font-size: 15px; text-align: center; line-height: 40px; -webkit-border-radius: 6px; border-radius: 6px; }
a:hover img { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
#menu { margin:0 auto 20px; padding: 10px; }
#menu ul { width:100%; }
#menu ul li { float:left; width:33.33333%; overflow: hidden; }
/*マップ*/
.mapttl { margin:30px 0 5px 0; }
.mapflame { text-align: center; }
.mapflame iframe { border: solid 10px #999999; }
#map { border: 10px solid #FFFFFF; width: 95%; height: 200px; display: block; margin: 0 auto; }
.de_call img{ float: left; }
#dekaegi img{ vertical-align:bottom}
#de_menu { }
#de_menu ul { width:100%; }
#de_menu ul li { float:left; width:33.33333%; overflow: hidden; }